form_ids:
  - comment_comment_form
  - user_login_form
  - user_pass
  - user_register_form
  - contact_message_feedback_form
  - contact_message_personal_form
  - contact_contact_us
  - product_contact_us
  - strategic_market_contact_us
show_form_ids: 0
_core:
  default_config_hash: f8-7hVX66ftHnUweoB4XDVx8q1hEr4PiqFvPvFB6yRc
